<script>
    var users = <?php echo json_encode(array_values($usersPerMonth), 15, 512) ?>;
    var months = <?php echo json_encode(array_keys($usersPerMonth), 15, 512) ?>;
    var trans = {
        chartLabel: "<?php echo e(__('Community History')); ?>",
        new: "<?php echo e(__('new')); ?>",
        user: "<?php echo e(__('user')); ?>",
        users: "<?php echo e(__('users')); ?>"
    };
</script>

<script src="<?php echo e(asset('assets/js/chart.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/as/dashboard-admin.js')); ?>"></script>
<?php /**PATH /Applications/AMPPS/www/military/resources/views/plugins/dashboard/widgets/registration-history-scripts.blade.php ENDPATH**/ ?>